<template>
  <view>
    <view class="status_bar"></view>
    <web-view :webview-styles="webviewStyles" src="https://h5.youqianzhuan.vip/" ref="webview"></web-view>
  </view>
</template>

<script>
export default {
  data() {
    return {
      webviewStyles: {
        progress: {
          color: '#FF3333'
        }
      }
    };
  },
  onLoad() {
    var self = this;
    this.Dever.update('update/index');
    this.Dever.quit(this);
  },
  methods: {
  }
};
</script>

<style>
  .status_bar { padding-top:var(--status-bar-height); }
</style>
